

@media only screen and (max-width:1166px){

.logo {width:100%;float: left;}

.top_icon {width:100%;float: right;text-align: right;}

.office_product {width:90%; margin: 0 auto;}

.client_list_l .line_l {font-size:30px; text-transform: uppercase;}

.client_list {margin-top: 0px; float: left; text-align: center; width: 100%;}

.line_l::before, .line_l::after {content: " "; height: 2px; width: 26%; background-color: #909090; border-radius: 2px; display: inline-block; vertical-align: middle;}

.client_list {padding: 0px 10px; margin-bottom: 0px; background-color: #fff; color: #7ebf22;}

.sbc {width: 126px;height: auto; float: left;}

.top_icon ul li {display: inline-block;position: relative; margin: 0 1% 0 0;}

.top_icon ul li {ont-size: 14px;}

	

}





@media only screen and (max-width:1000px){

.bnr_left ul li{width: 24%; margin: 0 0 20px 0px;}

.dig_clr .bnr_left ul li{width: 45%; text-align:left;}


.incsoc_main .logo img {width:60%;}


}









@media only screen and (max-width:1024px){

.bnr_left ul li{width: 24%; margin: 0 0 20px 0px;}

.dig_clr .bnr_left ul li{width: 45%; text-align:left;}

.top_icon ul li {display: inline-block;position: relative;padding: 5px 4px;font-family: 'Roboto', sans-serif;color: #555555;font-weight: normal;text-transform: uppercase;font-size: 13px;}

.nav_main ul li {display: inline-block; font-size:14px; position: relative;margin: 0px 6px 0 6px;}

.welcome_s .inner .left {width:50%;height: auto;position: absolute; left: 0px; z-index: 2; top: 20px;}

.welcome_s .inner .left img {width:100%;height: auto;}

.banner_bg{background:#f0f0f0; background-size: cover; height: auto; position: relative; min-height:290px;}	

.banner{width:100%; float: left; height: auto; position: absolute; left:0px; top:50px; text-align: center;}

.banner h1{width:100%; font-size:26px; color: #444; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; text-align: center;}

.banner h2{width:100%; font-size:26px; color: #8dc53e; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: bold; text-align: center;}

.banner p {width:100%; font-size:26px; color: #777; font-weight: normal; padding: 0px; margin: 0px; line-height:24px; text-align: center;}	

.banner h3{width:100%;font-size: 26px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; letter-spacing:0px; font-weight: bold; text-align: center;}

.banner h2 span {width: 100%; font-size:26px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: normal;}

.carousel-control.left {display: none;}

.carousel-control {display: none;}

.carousel-indicators {position: absolute;bottom:-9px!important;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none;}

.head_secnd .logo_align {margin: 0px 0 16px 0;float: left;position: absolute;right: 13px;}



.incsoc_main .manu .top_icon ul li a {

    padding: 20px 10px 20px 10px;

    float: left;

    color: #fff;

    font-weight: 400;

}





.slider_c .carousel-caption h2 {

    font-size: 34px;

    color: #fff;

    margin: 24px;

    text-transform: uppercase;

    font-weight: bold;

}



.head_secnd .manu .top_icon ul li a {

    padding: 1px 2px 1px 6px;

    color: #4e5365;

    font-size: 15px;

    text-transform: capitalize;

}



}









@media only screen and (max-width:800px){

.logo {width:100%;float: left; text-align: center;height: 50px;}

.top_icon {width: 100%;float: right;text-align: right;}

.nav_main{text-align:left; background:transparent; position: relative;}

.nav_main ul li{margin:0px; width:100%;}

.nav_main ul li.active:after{width:96%;}

.toogle_1{display: block;  width: 100%;  float: left;  height: 35px;  color: #fff;  vertical-align: middle;line-height: 32px;   padding: 0 0 0 16px;  font-size: 15px;  text-transform: uppercase;   cursor: pointer; background: #303030 url(../images/toogle.png) no-repeat 98% center; margin:0px 0 0 0;}

.nav_main ul{background: #303030;padding: 0 0 8px 16px;margin: 0;border-top: solid 1px #787575; display:none;}

.head_main .container{width:100%; padding:0; margin:0; float:left;}	

.nav_main{padding:0;}

.frm_inpt ul li:after{left: 0px;}

.bnr_frm{box-shadow: none; -webkit-box-shadow: none; margin: 0;float: left;width: 100%; border-radius: inherit; -webkit-border-radius: inherit;}

.ecom_app img, .mobile_app img, .pro_app img, .dig_app img, .elern_app img{width:100%;}

.office_product .left {width: 30%; height: auto; float: left; padding-top: 0px!important;}

.office_product .left_innr {width: 100%; float: left; margin-bottom: 0px;}

.line_l::before, .line_l::after {content: " "; height: 2px; width: 16%; background-color: #909090; border-radius: 2px; display: inline-block; vertical-align: middle;}





.slider_c .carousel-caption h2 {

    font-size: 22px;

    color: #fff;

    margin: 0px;

    text-transform: uppercase;

    font-weight: bold;

}

.slider_c .carousel-caption {

    bottom: 48%;

    padding-bottom: 55px;

    text-align: center;

}

.live_box:after{ display:none;}

.live_box_1 {

    width: 98%;

    float: left;

    position: relative;

    z-index: 9;

    margin: 2% 0 0px 2%;

    border: solid 0px #ebebeb;

    padding-bottom: 20px;

}

.head_secnd .logo_align {margin: 0px 0 16px 0;float: left;position: absolute;right: 13px;}

.head_secnd .manu .top_icon ul li a {

    padding: 12px 6px 12px 6px;

    color: #000;

    font-size: 15px;

    text-transform: capitalize;

}



.box_as .carouseller .carouseller__left {

    position: absolute;

    left:46%!important;

    height: 30px;

    bottom: 0px;

    z-index: 9999;

    border-radius: 50%;

    width: 30px;

}



.box_as .carouseller .carouseller__right {

    position: absolute;

    right: 46%!important;

    height: 30px;

    bottom: 0px;

    z-index: 9999;

    border-radius: 50%;

    width: 30px;

}

.box_as .carouseller .carouseller__wrap {

    overflow: hidden;

    position: relative;

    margin: 0px;

    padding: 0px 0px 40px 0px!important;

}



}





@media only screen and (max-width:768px){

.bnr_left ul li{padding: 0px 0 0 32%;}

.bnr_left h2 br{display:none;}

.frm_cont h5{text-transform: uppercase; font-size: 18px; line-height: 23px;}

.bnr_left ul li a{margin: 18px 0 0 0;}

.new_frm{width:100%; height: auto;}

.nav_main ul li a {color: #fbfbfb;}

.nav_main ul li.active a {color: #fff;}

.top_icon ul {width: 100%;float: left;margin: 0% 0 0 0%;text-align: left;position: absolute;top: 35px; z-index: 9999;background: #eaeaea;}

.line_t {width: 100%;height: auto; min-height: 70px; margin-bottom:10px; float: left; text-align: left; color: #7ebf22; line-height:40px;}

.line_t h2 {font-size: 30px;color: #7ebf22;text-transform: uppercase; margin-top: 50px;}



.incsoc_main .manu .top_icon {margin: 0px 0 0 0;}

.incsoc_main .manu .top_icon {position:absolute; background:#e14d4d; z-index:9; left:0; top:0; height:35px;}

.incsoc_main .manu .top_icon ul li a {

    padding: 6px 19px 6px 19px;

    float: left;

    color: #000;

    font-weight: 400;

}

.incsoc_main .manu .top_icon ul li.active a {

    background:none;

}	

.carousel {position: relative; z-index: 1;}	











.banner_bg{background:#f0f0f0; background-size: cover; height: auto; position: relative; min-height:290px;}	

.banner{width: 100%; float: left; height: auto; position: absolute; left:0px; top:8px;}

.banner h1{width: 100%; font-size:26px; color: #444; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase;}

.banner h2{width: 100%; font-size:20px; color: #8dc53e; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: bold;}

.banner p {width: 100%; font-size:20px; color: #777; font-weight: normal; padding: 0px; margin: 0px; line-height:24px;}	

.banner h3{width: 100%;font-size: 20px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; letter-spacing:0px; font-weight: bold;}

.banner h2 span {width: 100%; font-size:20px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: normal;}

.carousel-control.left {display: none;}

.carousel-control {display: none;}

.carousel-indicators {position: absolute;bottom:-9px!important;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none;}



.welcome_s .inner {width: 100%;height: auto;float: left;min-height: 470px;position: relative;margin-top: 0px;}

.f_as .carouseller .carouseller__left, .f_as .carouseller .carouseller__right {position: absolute; width: 25px;height: 16px; font-size: 26px; line-height: 26px;

text-align: center;color: #fff;top: 354px !important;text-decoration: none; background: #999;}





.box_sl h2 {width: 100%;}

.whats_new .inn {

    border: solid 1px #e2e2e2;

    height: auto;

    float: left;

    background: #fff;

    width: 100%;

}

.slider_c .bnr_frm {

    max-width: 790px;

    background: rgba(81, 146, 204,.90);

    position: absolute;

    bottom: 20px;

    z-index: 999;

    left: 50%;

    right: 0;

    transform: translateX(-50%);

    -webkit-transform: translateX(-50%);

    top: 298px;

}

.incsoc_main .manu .top_icon {

    margin: 0px 0 0 0;

}

.incsoc_main .manu .top_icon {

    position: absolute;

    background: #e14d4d;

    z-index: 9;

    left: 0;

    top: 0px;

    height: 35px;

}

.txt_clr {

    background: rgba(255, 255, 255,.23);

    width: 100%;

    padding: 46px 10px 45px 10px;

    display: inline-block;

    max-width: 100%;

}

.incsoc_main .manu .top_icon {

    margin: 0px 0 0 0;

}

.incsoc_main .manu .top_icon {

    position: absolute;

    background: #e14d4d;

    z-index: 9;

    left: 0;

    top: 0px;

    height: 35px;

}

.logo {

    width: 100%;

    float: left;

    text-align: center;

    height: 110px;

}



/*11-4-2018*/
.incsoc_main .logo img {width:auto;display:inline-block;}
.logo {height: auto;max-height: 200px;text-align:center;}
.incsoc_main .logo>div {width:94%;margin-right:3% !important}

}







@media only screen and (max-width:650px){

.bnr_left ul li{padding: 0px 0 0 32%;}

.bnr_left h2 br{display:none;}

.frm_cont h5{text-transform: uppercase; font-size: 18px; line-height: 23px;}

.bnr_left ul li a{margin: 18px 0 0 0;}

.new_frm{width:100%; height: auto;}

.nav_main ul li a {color: #fbfbfb;}

.nav_main ul li.active a {color: #fff;}

.top_icon ul {width: 100%;float: left;margin: 0% 0 0 0%;text-align: left;position: absolute;top: 35px; z-index: 9999;background: #eaeaea;}

.line_t {width: 100%;height: auto; min-height: 70px; margin-bottom:10px; float: left; text-align: left; color: #7ebf22; line-height:40px;}

.line_t h2 {font-size: 30px;color: #7ebf22;text-transform: uppercase; margin-top: 50px;}

	



.incsoc_main .manu .top_icon {margin: 0px 0 0 0;}

.incsoc_main .manu .top_icon {position:absolute; background:#e14d4d; z-index:9; left:0; top:0; height:35px;}

.incsoc_main .manu .top_icon ul li a {

    padding: 6px 19px 6px 19px;

    float: left;

    color: #000;

    font-weight: 400;

}

.incsoc_main .manu .top_icon ul li.active a {

    background:none;

}	

.carousel {position: relative; z-index: 1;}	







.banner_bg{background:#f0f0f0; background-size: cover; height: auto; position: relative; min-height:290px;}	

.banner{width:320px; float: left; height: auto; position: absolute; left:0px; top:8px;}

.banner h1{width:320px; font-size:26px; color: #444; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase;}

.banner h2{width:320px; font-size:18px; color: #8dc53e; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: bold;}

.banner p {width:320px; font-size:18px; color: #777; font-weight: normal; padding: 0px; margin: 0px; line-height:24px;}	

.banner h3{width:320px;font-size: 18px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; letter-spacing:0px; font-weight: bold;}

.banner h2 span {width: 100%; font-size:16px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: normal;}

.carousel-control.left {display: none;}

.carousel-control {display: none;}

.carousel-indicators {position: absolute;bottom:-9px!important;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none;}

	

	

.slider_c .bnr_frm {

    max-width: 790px;

    background: rgba(81, 146, 204,.90);

    position: absolute;

    bottom: 20px;

    z-index: 999;

    left: 50%;

    right: 0;

    transform: translateX(-50%);

    -webkit-transform: translateX(-50%);

    top: 265px;

}



.bg_third .border_one {

    border-right: solid 0px rgba(255, 255, 255,.20);

    min-height: 50px;

    margin-bottom: 30px;

    margin-top: 20px;

}

.footer .border_r {

    border-right: solid 0px #4f6aa3;

    height: 100%;

    min-height: 160px;

}

.txt_clr {

    background: rgba(255, 255, 255,.23);

    width: 100%;

    padding: 46px 10px 15px 10px;

    display: inline-block;

    max-width: 100%;

}

.incsoc_main .manu .top_icon {

    margin: 0px 0 0 0;

}

.incsoc_main .manu .top_icon {

    position: absolute;

    background: #e14d4d;

    z-index: 9;

    left: 0;

    top: 0px;

    height: 35px;

}

.logo {width: 100%;float: left;text-align: center;}
.whats_new_main figure br{display:none;}


}







@media only screen and (max-width:400px){

.bnr_left ul li{padding: 0px 0 0 32%;}

.bnr_left h2 br{display:none;}

.frm_cont h5{text-transform: uppercase; font-size: 18px; line-height: 23px;}

.bnr_left ul li a{margin: 18px 0 0 0;}

.new_frm{width:100%; height: auto;}

.nav_main ul li a {color: #fbfbfb;}

.nav_main ul li.active a {color: #fff;}

.top_icon ul {width: 100%;float: left;margin: 0% 0 0 0%;text-align: left;position: absolute;top: 35px; z-index: 9999;background: #eaeaea;}

.line_t {width: 100%;height: auto; min-height: 70px; margin-bottom:10px; float: left; text-align: left; color: #7ebf22; line-height:40px;}

.line_t h2 {font-size: 30px;color: #7ebf22;text-transform: uppercase; margin-top: 50px;}

	

.incsoc_main .manu .top_icon {margin: 0px 0 0 0;}

.incsoc_main .manu .top_icon {position:absolute; background:#e14d4d; z-index:9; left:0; top:0; height:35px;}

.incsoc_main .manu .top_icon ul li a {

    padding: 6px 19px 6px 19px;

    float: left;

    color: #000;

    font-weight: 400;

}

.incsoc_main .manu .top_icon ul li.active a {

    background:none;

}

.txt_clr {

    background: rgba(255, 255, 255,.23);

    width: 100%;

    padding: 8px 3px 0px 8px;

    display: inline-block;

    max-width: 100%;

}









.banner_bg{background:#f0f0f0; background-size: cover; height: auto; position: relative; min-height:290px;}	

.banner{width:320px; float: left; height: auto; position: absolute; left:0px; top:8px;}

.banner h1{width:320px; font-size:26px; color: #444; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase;}

.banner h2{width:320px; font-size:18px; color: #8dc53e; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: bold;}

.banner p {width:320px; font-size:18px; color: #777; font-weight: normal; padding: 0px; margin: 0px; line-height:24px;}	

.banner h3{width:320px;font-size: 18px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; letter-spacing:0px; font-weight: bold;}

.banner h2 span {width: 100%; font-size:17px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: normal;}

.carousel-control.left {display: none;}

.carousel-control {display: none;}

.carousel-indicators {position: absolute;bottom:-9px!important; z-index:99;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none;}

.carousel {position: relative; z-index: 1;}

.whats_new_main h2 {

    text-transform: uppercase;

    font-size: 28px;

    color: #fff;

    font-weight: 400;

    position: relative;

    display: inline-block;

    margin-bottom: 25px;

}



.about_one h2 {

    color: #6c6c6c;

}

.about_one figure {

    border: none;

    overflow: inherit;

    overflow: hidden;

}



.bg_third .border_one {

    border-right: solid 0px rgba(255, 255, 255,.20);

    min-height:50px;

    margin-bottom: 30px;

    margin-top: 20px;

}

.footer .border_r {

    border-right: solid 0px #4f6aa3;

    height: 100%;

    min-height: 160px;

}

}